<?xml version="1.0" encoding="utf-8"?>
<!-- Created by ModBuddy on 5/6/2015 2:19:04 AM -->
<GameData>
	
	<!-- Compass: +1 movement while embarked -->
	<Technologies>
		<Update>
			<Set EmbarkedMoveChange="1" />
			<Where Type="TECH_COMPASS" />
		</Update>
	</Technologies>
	
</GameData>